/*----------------------------------------------------

Boostrap 5 

t = top
e = right
b = bottom
s = left
x = left-right
y = top-bottom

p = padding
m = margin

NOTE: Rem base size of fonts is 16px (browser's typical default).
0 = 0       
1 = 0.25rem     4px
2 = 0.5rem      8px
3 = 1.0rem      16px
4 = 1.5rem      24px
5 = 3.0rem      48px
auto = auto



Breakpoint		Class infix		Dimensions
Extra small		None			<576px
Small			sm				≥576px
Medium			md				≥768px
Large			lg				≥992px
Extra large		xl				≥1200px
XX large		xxl				≥1400px

------------------------------------------------------*/
:root{--drr-blue:#095DAD;}

body {
	font-family: 'Roboto', sans-serif;
	color:#555;
	font-size: 1rem;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin:0;
}

.site-wrapper {
	background:#FFF;
	margin:auto;
	width:100%;
	overflow:hidden;
}
/*---------------------------------------------------
	HEADER
------------------------------------------------------*/
.logo_holder {
	float: left;
	width: 100%;
	height: 64px;
}
/* Logo */
.navbar-brand.logo {
	background: url('../img/logo.jpg') no-repeat left;
	width:320px;
	height:90px;
	margin-left: 0px !important ;
}
.navbar {
	margin-bottom: inherit;	
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #555;
    background-color: #EDEDED;
}


.nav {
	padding-top: 34px;
}
.nav > li > a {
  padding: 10px 20px 10px 25px;
}
.navphone {
	text-align: right;
	font-size:18px;
	padding-top:18px;
}
.navphone a {
	color:#064179;
}
.navphone-border {
	border-right: 1px solid #ccc;
	padding-right: 10px;
	margin-right: 10px;
}
.navphone-mobile {
	display: none;
}
.navlogin {
	font-size: 16px;
}

.nav-item {
	margin-right: 40px;
}

#defaultNavbar1 {
	margin-top: 18px;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px 5px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}


@media only screen and (min-width: 768px) {

    .navbar {
		height:106px;
	}   

}

@media only screen and (max-width: 767px) {
	
    .navbar {
		height:149px;
	} 	
	
	.navphone {
		text-align: center;
		font-size:22px;
		padding:0px 0px 10px 10px ;
	}	
	
}

@media only screen and (max-width: 480px) {

    .navbar {
		height:129px;
	} 		
	
    .navbar-brand.logo {
		background-size: 260px 43px;
		width:288px;
		height:64px;
		margin: 0 auto !important ;
	}   

}

@media only screen and (max-width: 360px) {

	.navbar-brand.logo {
		background-size: 240px 40px;
		width:250px;
		height:40px;
		margin: 0 auto !important ;
	}
	.navphone {

		padding:10px 0px 10px 10px ;
	}
	
	
}

@media only screen and (max-width: 1200px) {
    .nav-item {
        margin-right: 6px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navphone-mobile {
		display:inline;
	}
.navphone {
		display: none;
	}	
#defaultNavbar1 {
	margin-top: 0px;
}
	
	
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.container, .container-fluid {
		padding-left:0;
		padding-right:0;
	}

}



.header-top {
	background:#2c2c2c;
	padding:10px 0;
	font-size: 13px;
	margin-bottom: 0px;
}

.steps {	
	background:url('../img/steps-bg.jpg') no-repeat center center ;
	background-size:cover;
    width:100%;
    padding-top:2%;
    padding-bottom:2%;
}
.steps-hdlbox{
	/*background-color: #C41230;*/
	width: 100%;
	padding: 0px;
	margin: -6px 0 0 0; 	
	display:inline-block;
	text-align:center;
}
.steps-hdl1 {
	text-transform: uppercase;
	color:#FFFFFF; 
	/*font-family: 'Lato',sans-serif; */
	font-weight:400; 
	line-height:100%;
	padding: 0px 0px 0px 0px;
	font-size:3.5em; 
}

.standard_box {
	
}
.standard_box_top {
	padding: 1.5% 4% 2% 4%;
	background-color:#032D5F;
}
.standard_box_top h3 {
	color:#FFFFFF;
	text-align:center;
	font-size:26px;
	font-weight:700;
	text-transform:uppercase;
}
.standard_box_top h4 {
	color:#FFFFFF;
	text-align:center;
	font-size:20px;
	font-weight:700;
}
.standard_box_mid {
	padding: 1% 4% 1% 4%;
	background-color:#EBEBEB; 
}
.standard_box_mid h3 {
	color:#222222;
	text-align:center;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	margin:11px 0 10px 0;
}
.standard_box_bottom {
	padding: 5% 6% 6% 6%; 
	border: 2px solid #EBEBEB; 
}

.drr-alert-info {
	color:#222;
	border-top: 2px solid #EBEBEB;
	border-bottom: 2px solid #EBEBEB;
	margin: 30px 0 10px 0;
	padding: 12px 10px;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}

.product-feature {
	padding-top:10px;
}
.product-feature > li{
	font-weight: bold;
	line-height: 23px;
	margin: 0 0 0 15px;
	list-style: initial;
	list-style-position:inside;
	/*list-style-type: square;*/
	list-style-type: none; 
}
.product-feature li:before { /* custom bullets */
  content: "";
  margin-right: 10px;
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #003466;
  /*border-radius: 50%;*/
  margin-bottom: 0px;
}

.assry-qty-btn {
	margin-bottom:12px;
	padding: 5px 20px;
	color: #fff;
	font-size:24px;
	font-weight:bold;
	background-color:#5CB85C;
	border-color: #5CB85C;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	-moz-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);	
}
.assry-qty-input {
	margin: 10px 7px 14px 7px;
	width:60px;
	height: 46px;
	font-size: 24px;
}

.btn-next-step {
	margin:auto; 
	font-weight:bold;
	font-size:22px;
	
	text-shadow: 0px -1px 0px rgba(51, 51, 51, 0.8);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: rgb(255, 119, 15);
	background: -moz-linear-gradient(90deg, rgb(255, 119, 15) 30%, rgb(255, 142, 56) 70%);
	background: -webkit-linear-gradient(90deg, rgb(255, 119, 15) 30%, rgb(255, 142, 56) 70%);
	background: -o-linear-gradient(90deg, rgb(255, 119, 15) 30%, rgb(255, 142, 56) 70%);
	background: -ms-linear-gradient(90deg, rgb(255, 119, 15) 30%, rgb(255, 142, 56) 70%);
	background: linear-gradient(0deg, rgb(255, 119, 15) 30%, rgb(255, 142, 56) 70%);	

	
/*	background-color: #ff770f;*/
	border-color: #ff770f;
	-webkit-box-shadow: 5px 5px 8px 0px rgba(204,204,204,1);
	-moz-box-shadow: 5px 5px 8px 0px rgba(204,204,204,1);
	box-shadow: 5px 5px 8px 0px rgba(204,204,204,1);	
}
.btn-next-step-wrap {
	margin: 30px auto 30px auto; 
	width:80%;
}

.align-middle {
  vertical-align: middle !important;
}
.audio {
	line-height: 80px;
	font-size: 18px;
}

/*------ nudge ------*/
.pl10 {
	padding-left:10px;
}
.pl20 {
	padding-left:20px;
}
.pl30 {
	padding-left:30px;
}
.pl40 {
	padding-left:40px;
}
.pl50 {
	padding-left:50px;
}

.gap-10 {
    margin-top: 10px;
}
.gap-20 {
    margin-top: 20px;
}
.gap-30 {
    margin-top: 30px;
}
.gap-40
{
    margin-top: 40px;
}
.gap-50 {
    margin-top: 50px;
}
.gap-60 {
    margin-top: 60px;
}
.gap-70 {
    margin-top: 70px;
}
.gap-80 {
    margin-top: 80px;
}
.gap-100 {
    margin-top: 100px;
}

.text-info {
	color: #064179;
}

.action-btn {
	margin:24px 0px 0px 0px;
	padding: 10px 30px;
	color: #fff;
	font-size:24px;
	font-weight:bold;
	background-color:#F56A00;
	border-color: #F56A00;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	-moz-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);	
}

.action-btn:hover {
  background-color: #ccc;
  border-color: #ccc;
}

.action-btn-home {
	margin:10px 0px 0px 0px;
	padding: 10px 30px;
	color: #fff;
	font-size:24px;
	font-weight:bold;
	background-color:#F56A00;
	border-color: #F56A00;
	
}

.action-btn-home:hover {
  background-color: #ccc;
  border-color: #ccc;
}
@media only screen and (max-width: 991px) {

.action-btn-home {
	margin:10px 0px 0px 0px;
	padding: 10px 20px;
	color: #fff;
	font-size:22px;

	
}

}

.sec-auto-margin {
	margin:auto;
	float:none;
}
.italic {
	font-style:italic;
}

.red {
    color: red;
}


footer {
	padding:40px 0px 50px 0px;
	background-color:#222222;
	color:#fff;
}

footer li {
	display: block;
	color:#ddd;
	line-height:220%;
}

footer a {
	color:#ddd;
}

        
/* steps css */
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
	margin-top:20px;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
/* steps css */

/*Keep this for sticky order container*/
.affix {
  top: 20px;
}

/* accessory page css */

.order-container-top {
	padding: 10px;
/*	background-color:#032D5F;
	border-color:#032D5F;*/
	
	background-color:#555;
	border-color:#555;	
	
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.order-container-labels {
	min-width: 102px;
}

.order-container {
	background-color: #eeeeee;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity {
  position: relative;
}
.quantity input {
  width: 66px;
  height: 52px;
  line-height: 1.65;
  font-size: 20px;
  float: left;
  display: block;
  padding: 0;
  margin: 20px 0 0 0;
  padding-left: 15px;
  border: 1px solid #eee;
}
.quantity input:focus {
  outline: 0;
}
.quantity-nav {
  float: left;
  position: relative;
  height: 52px;
  margin: 20px 0 0 0;	
 }
.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee; 
  background-color: #5CB85C;
  width: 26px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  font-family: verdana, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
}
.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}


.col-centered {
  float: none;
  margin: 0 auto;
}


.btn-outline-primary{
	color:#064179;
	background-color:transparent;
	background-image:none;
	border-color:#064179;
}
.btn-outline-primary:hover{
	color:#fff;
	background-color:#064179;
	border-color:#064179;
}

.blog-line {
  margin: 0 auto 20px;
  border-bottom: 1px solid #ccc;
}

.form-control {
    color: #111;
}



@media only screen and (max-width: 768px) {
	.order-schedule-btn{
		display:none;
	}
}

@media only screen and (max-width: 767px) {
	.order-schedule-btn{
		display:none;
	}
	
	#defaultNavbar1 {
		margin-left: 15px;
	}	
	
	.unbreak640 {
	  display: none;
	}	
	.bbb-footerbox {
		padding-left: 30px;
	}
}
@media only screen and (max-width: 640px) {
	.btn-next-step {
		font-size:18px;
	}
	.steps-hdl1 {
		font-size:2.5em; 
	}	
	.unbreak640 {
	  display: none;
	}
	.product-feature > li{
		margin: 0 0 0 -30px;
	}
	.audio {
		line-height: 30px;
		font-size: 16px;
	}
}

@media only screen and (max-width: 480px) {
	.audio {
		line-height: 150%;
		font-size: 16px;
	}
    .mobile-col {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
 

}

@media only screen and (max-width: 360px) {
	.btn-next-step-wrap {
		width:100%;
	}
	.standard_box {
		margin-left: -15px;
		margin-right: -15px;
	}
	.standard_box_bottom {
		padding: 6% 2% 6% 2%; 
	}


}

